[arch-commits] Commit in tzdata/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Tue May 26 06:49:07 EDT 2009


    Date: Tuesday, May 26, 2009 @ 06:49:07
  Author: jgc
Revision: 40065

Fix FS#14831: reference Makefile.patch from $srcdir instead of $startdir

Modified:
  tzdata/trunk/PKGBUILD

----------+
 PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-26 09:24:31 UTC (rev 40064)
+++ PKGBUILD	2009-05-26 10:49:07 UTC (rev 40065)
@@ -27,7 +27,7 @@
   tar -xf tzcode${_tzcode}.tar.gz  || return 1
   tar -xf ${pkgname}${_tzdata}.tar.gz || return 1
 
-  patch -Np1 -i ../Makefile.patch || return 1
+  patch -Np1 -i "${srcdir}/Makefile.patch" || return 1
 
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1



More information about the arch-commits mailing list